/***********************************************/
/* all-styles.css                             */

/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.5em;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/background-shadow.jpg);
	background-repeat: repeat;
	background-position: center;
	padding: 0px;
	}

/*page fonts*/
.h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: bold; font-style: italic; color: #001b36; line-height: 1.5em;}
.h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color:#9f261d; font-style: italic; font-weight: bold; line-height: 1.75em;}
.navlinks {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; color: #000000;}
A.navlinks:hover {color: #1b5416; text-decoration: underline}
.navlinks2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ffffff; text-decoration:none;}
A.navlinks2:hover {color: #ffffff; text-decoration: underline}
.smalltext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; line-height: 1.5em;}
.headline {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: large; font-weight: bold; letter-spacing: 1px;}
.headline2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color:#003366;}
.datetime {color: #999999; font-size: x-small;}
.headnavy {color: #003366; font-size: large; font-weight: bold; letter-spacing: 1px;}
.bodytext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.75em;}
.bodytextblue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.75em; color:#1b5416;}
.bodytext12wht {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; line-height: 1.75em;}
.bodytext11red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#9f261d; font-weight: bold; line-height: 1.75em;}
.bodytext14red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#9f261d; font-weight: bold; line-height: 1.75em;}
.bodytext20red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color:#9f261d; font-style: italic; font-weight: bold; line-height: 1.75em;}
.bodytext12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.75em;}
.bodytext12u {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.75em; text-decoration:underline; color: #000000;}
A.bodytext12u:hover {color: #9f261d; text-decoration: none}
.bodytext11u {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.75em; text-decoration:underline; color: #000000;}
A.bodytext11u:hover {color: #9f261d; text-decoration: none}
.bodytextbld {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; line-height: 1.5em; }
.headlinelg {font-family: Georgia, "Times New Roman", Times, serif; color: #000000; font-size: x-large; font-weight: bold; letter-spacing: 1px;}
.bulletnavy {color: #003366; font-size: medium; font-weight: bold;}



label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

/***********************************************/
/* Layout Divs IDs - Use Only once per page    */
/***********************************************/

#pagewidth{
	position: relative;
	width: 100%;
}
#masthead{
	padding: 0px 0px 0px 0px;
	width: 100%;
}

#headline{
	padding: 0px 0px 10px 10px;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 70%;
}
/*left column*/
#navBar{
	float: left;
	width: 40%;
	padding-left: 1px;
	padding-right: 5px;
	background-color: #ffffff;
	border-width: thin;
	border-spacing: inherit;
	border-style: dotted;
	border-color: #FFFFFF;
	border-left-width: thin;
	border-right-width: thin;
	border-bottom-width: 0px;
	border-top-width: 10px;
	border-collapse: separate;
	background-color: white;
}

/*right column*/
#headlines{
    float: right;
	padding-right: 20px;
	padding-top: 10px;
	padding-left: 1px;
	border-left: 0px;
	border-bottom: 0px;
	margin-top: 0px;
	border-spacing: inherit;
	border-collapse: separate;
		
}
/*right column on secondary page*/
#headlines2{
    float: right;
	width: 20%;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 5px;
	border-left-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	border-bottom: 0px;
	border-top: 0px;
	border-right: 0px;
	margin-top: 0px;
	}
	
/*center column*/
#content{
	float: left;
  width: 35%;
  padding-right: 10px;
  padding-left: 0px;
    padding-top: 10px;
    border-width: thin;
	border-spacing: inherit;
	border-style: solid;
	border-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-collapse: separate;
	background-color: white;
}

#content2{
	float: left;
  width: 30%;
  padding-right: 10px;
  padding-left: 0px;
    padding-top: 10px;
    border-width: thin;
	border-spacing: inherit;
	border-style: solid;
	border-color: #FFFFFF;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-collapse: separate;
	background-color: white;
}


/***********************************************/
/* Components div ID                           */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}



	
/************* #globalNav div ID styles **************/
/*top navigation*/
#globalNav{
padding: 0px 0px 0px 10px;
width: 100%;
border-bottom: 1px solid #666666;
color: #000000;
border-top: 4px solid #F60;
color: #000000;
background-color: #CCCCCC
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
	color: #000000;
}

/************** .paragraph styles <div class="paragraph">***************/

.paragraph{
	padding: 0px 0px 10px 30px;
	font-size: 80%;
}

.paragraph h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.paragraph img{
	padding: 0px 0px 0px 0px;
}

.paragraph1{
	float: none;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

.paragraph2{
	float: none;
	padding-bottom: 0px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

.paragraph3{
	float: none;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 0px;
}
/*************main page text area***************/
.paragraph4{
	float: none;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 1px;
	border-style: solid;
	border-color:#b2c2d1;
}

/*************main page text area with graphics***************/
.paragraph5{
	float: none;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background-image: url('images/red-tractor.jpg');
	background-repeat: no-repeat;
	background-position:bottom center;
}

p.paddingright{
padding-right: 20px;
}

p.paddingleft{
padding-left: 10px;
}

hr {color: #fff; background-color: #fff; border: 1px solid #001c34; border-style: none none solid; width: 97%;}
.hr2 {color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; width: 100%;}

/************* #siteInfo styles boxes div ID***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #000000;
	padding: 5px 5px 5px 25px;
}
/*gray box*/
#siteInfo2{
	clear: both;
	border: 0px;
	color: #000000;
	padding: 10px 10px 10px 10px;
	background-color: #CCCCCC
}	
#siteInfo3{
	clear: both;
	border: 0px;
	font-size: 75%;
	color: #000000;
	padding: 10px 10px 10px 10px;
}
	
#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}
